-S 0  -X RUN  -Q 0 -L 2   137 400
-S 0  -X RUN  -Q 0 -L 2   116 400
-S 0  -X RUN  -Q 0 -L 2   91 400
-S 1  -X RUN  -Q 0 -L 2   60 400
-S 1  -X RUN  -Q 0 -L 2   58 175
-S 2  -X RUN  -Q 1 -L 1   51 150
-S 2  -X RUN  -Q 1 -L 1   46 400
-S 3  -X RUN  -Q 1 -L 1   44 200
-S 2  -X RUN  -Q 1 -L 1   44 175
-S 3  -X RUN  -Q 1 -L 1   34 125
-S 4  -X RUN  -Q 2 -L 1   34 250
-S 4  -X RUN  -Q 2 -L 1   31 200
-S 4  -X RUN  -Q 2 -L 1   30 175
-S 4  -X RUN  -Q 2 -L 1   22 175
-S 1  -X RUN  -Q 3 -L 1   16 200
-S 1  -X RUN  -Q 3 -L 1   12 100
-S 1  -X RUN  -Q 3 -L 1   10 100
-S 1  -X RUN  -Q 3 -L 1   9 125
